table#frame {width:741px;
				height:100%;
				border:2px solid black;
				margin:7px;
				padding:2px;
				background-color:white;
				top:1px;
				left:1px;
				}

td#explanation {background-image:url('loquats1.jpg');
				padding-right:28px;
				padding-left:28px;
				padding-top:17px;
				padding-bottom:17px;
				font-family:arial, helvetica;
				font-size:16px;
				line-height:1.5;
				}
				
td.left 	{
			padding:5px;
			width:109px;
			font-size:13px;
			height:45px;
				font-family: helvetica,arial,san-serif;
				background-image:url('ricepaper.jpg');}
			
td#body {border:1px solid silver;
		width:607px;
	   	margin:3px;
	   	padding:5px;
	   	font-size:15px;
	   		font-family:verdana,arial, sans-serif;
	   		vertical-align: top;}
	   	
a.top {text-decoration:none;
		border:none;}

a.top:hover {text-decoration:none;
			border:none;}
			
td#links	{background-image:url('clouds.jpg');
			padding:15px;
			width:109px;
			border:2px solid brown;
			font-size:15px;
			font-family:helvetica, arial, sans-serif;}
			
a.bottomlinks	{text-decoration:none;
				font-color:red;}
				
a.bottomlinks:hover {text-decoration:underline;
					font-color:red;}
				
a.lessonlinks	{text-decoration:none;
				font-color:blue;
				font-weight:bold;
				font-size:15px;}

a.lessonlinks:hover {text-decoration:underline;
					font-color:red;
					font-weight:bold;
					font-size:15px;}
					
span.chinese {font-size:18px;
			color:green;}

div#vocab	{padding:7px;
			border: 1px solid brown;
			font-size:15px;
			width:560px;
			margin-bottom:14px;}
			
div#back 	{padding:3px;
			border-top:1px solid silver;
			width:570px;
			text-align: center;}
			
td#vocab	{padding:7px;
			border: 1px solid brown;
			font-size:15px;
			width:560px;
			margin-bottom:14px;}